<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<table border="2px" style="margin-top: 20px" cellspacing="5px" align="center">
		  <tr>
			    <td align="center">
			    	<form method="POST" action="/">
			    		<fieldset style="padding: 50px">
			    			<legend>Add new</legend>
							      Enter a email: <input type="text" name="email"><br><br>
							      Enter password: <input type="text" name="password"><br><br>
							      <input style="background-color: powderblue" type="submit" value="log in"><br>

						</fieldset>
				    </form>
                </td>
           </tr>
    </table>

</body>
</html>